@charset "utf-8";

#title h2{ background: url('../img/p2/head.jpg') no-repeat 0 0;}
p#lead{ background: url('../img/p2/lead.gif') no-repeat 0 0;}


#sect1 .fL{
	width: 460px;
}

#sect1 .fL dl.fL{
	width: 200px;
	margin-right: 25px;
}
#sect1 .fL dl.fL dt{
	margin-bottom: 8px;
}

#sect1 .fR{
	width: 400px;
}

#sect1 .fR dl{
	margin-bottom: 30px;
}
#sect1 .fR dl dt{
	margin-bottom: 8px;
}

#sect1 dl#prof dt{
	width: 236px;
	margin-right: 10px;
}
#sect1 dl#prof dd{
	padding-right: 5px;
}

#sect2{
	padding-top: 20px;
}

#sect3 {
	padding-bottom: 50px;
}

#sect3 .fL{ width: 450px;}
#sect3 .fR{ width: 415px;}

#sect3 .fR dl.fig03a{
	margin-bottom: 35px;
}
#sect3 .fR dl.fig03a dt{
	width: 200px;
	margin-right: 18px;
}
#sect3 .fR dl.fig03a dd{
}

#sect3 .fig03b{
	clear: both;
}
#sect3 .fig03b dl.fL{
	width: 430px;
}
#sect3 .fig03b dl.fR{
	width: 440px;
}
#sect3 .fig03b dl dt{
	width: 200px;
	margin-right: 20px;
}

#product .fR p{
}

